Re: NVDA Remote, incompatibile con NVDA 2018.3


vincenzo gramuglia <gramuglia83@...>
 

Ciao,
la butto lì poi ognuno può dire la propria.
Visto che e possibile avere i sorgenti perchè non si può già tentare
come comunità italiana a fare qualcosa?

Il 29/08/2018 19:35, Deejay Raf ha scritto:
Il 29/08/2018 14:57, Florian Ionașcu ha scritto:
ho un'informazione dalla comunità internazionale, NVDA Remote sarà
incompatibile con NVDA 2018.3, che verrà dopo il giorno venerdì, 7
settembre 2018, giacché Tyler Spivey e Christopher Toth non anno
aggiornato il componente aggiuntivo per supportare gli atributi di
Python 4. Tuttavia, c'è un pacchetto di emergenza per l'add-on, ma non
so dove può essere scaricato.
Raf:
Ero già a conoscenza di questa fastidiosa novità, e spero proprio che
gli autori di Remote ci mettano subito una pezza, visto che per me è un
componente essenziale.
In realtà la mia speranza è che, in caso di risposta negativa o tardiva
da parte degli sviluppatori, visto che i sorgenti sono disponibili, se
ne prenda carico la comunità stessa, magari rivedendolo per intero,
mettendo a disposizione il server indipendente e migliorando alcuni
aspetti del componente.

Attendo novità.

Join nvda-it@groups.io to automatically receive all group messages.